
Role Shift - Feature #1998

Project module

29 Feb 2012 00:35 - Andriy Lesyuk

Status: Closed Start date: 29 Feb 2012

Priority: Normal Due date: 08 Apr 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

External issue:    

Description

There should be possibility to enable or disable role shifts in project settings.

History

#1 - 12 Mar 2012 00:03 - Andriy Lesyuk

- Target version set to 0.0.1b

#2 - 08 Apr 2012 11:01 - Andriy Lesyuk

- Due date set to 08 Apr 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
